/*
Theme Name: Trish MS
Template: enfold
Author: Child Theme Configurator
Author URI: https://kriesi.at
Version: 1.0.1569227404
Updated: 2019-09-23 08:30:04

*/

* {

	letter-spacing: 0 !important;}
.avia-button {

    text-transform: uppercase;
	font-weight: 700 !important;}

strong, b {color: inherit!important;}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: #fff;
    filter: alpha(opacity = 80);
    background: rgba(255, 255, 255, 0.8);
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 10px 15px;
}

.av_toggle_section {
    margin-bottom: 10px;
}

.text-sep, .blog-categories, .blog-author {display: none!important;} 

.header-scrolled .secondlogo img {
    height: 90px;
}

.single-event .iconbox_icon.heading-color::before {

    margin-right: 5px;

}

.av-elegant-toggle .toggle_icon {opacity: 1;}

/* On screens that are 990px or less */
@media screen and (max-width: 990px) {
 .secondlogo img {
    height: 90px;
}
}

/* On screens that are 767px or less */
@media screen and (max-width: 767px) {
 .secondlogo img {
    display: none;
}
}